@charset "utf-8";
/* ----------RESET-------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a { outline:none;}

/*===================START================*/
body {font:normal 16px/20px "Myriad Pro", Arial, Helvetica, sans-serif; color:#5e5f63; background:#f2f1f1 url(../images/bg_main.jpg) repeat-x 0 0;}
strong { font-weight:bold;}
.fl { float:left !important;}
.fr { float: right !important;}
.txt_bold { font-weight:bold;}
.txt_ct { text-align:center;}
.line { overflow:hidden;}
.btn-black {float:left; color:#fff; background:#231f20; padding:5px 15px; text-decoration:none; margin-left:10px;}
.btn-black:hover {background:#dadada; color:#000000;}
input[type=submit].btn-black,input[type=button].btn-black { border:none; margin-left:0; cursor:pointer; font-weight:bold;}
input[type=submit].btn-black {margin-right:20px;}

.btn-black-s { color:#fff; background:#231f20; padding:3px 11px; text-decoration:none; }
.btn-black-s:hover {background:#dadada; color:#000000;}
.pdt5 { padding-top:5px !important}
.pdt10 { padding-top:10px !important}
.pdb10 { padding-bottom:10px !important}
.mt5 { margin-top:5px !important}
.mt10 { margin-top:10px !important}
select { color:#231f20; font:normal 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif; padding:5px 7px; border:1px solid #8d8d8d;}

.red_box { border:#ffaaaa 1px solid; background-color:#ffe2e2; color:#000; margin-bottom:10px;}
.red_box ul.error { color:#c42a2a; margin:10px 15px; font-size:14px; line-height:14px;}
.red_box ul.error li { padding:2px 0 2px 10px; overflow:visible !important;  background:url(../images/bullet-error.png) no-repeat 0 6px;}
.success-msg { color:#17a500; font-weight:bold; padding-bottom:10px;}
.breadcrumbs {
    font: 16px/20px "Myriad Pro",Arial,Helvetica,sans-serif;
    padding-bottom: 15px;
}

#wrapper { width:1220px; margin:0 auto;}
#mainwrapper { background: url(../images/bg-bottom.jpg) repeat-x bottom left;}
#header-sc { overflow:hidden; height:50px;  padding:0 120px;}
	#header-sc .login-info { float:right; color:#ffffff; font:normal 16px/18px "Myriad Pro", Arial, Helvetica, sans-serif; margin:11px 0px;}
		#header-sc .login-info p { float:left; padding:5px 0;}
		#header-sc .login-info a {float:left; color:#231f20; background:#bebebe; padding:5px 15px; text-decoration:none; margin-left:10px;}
		#header-sc .login-info a:hover {background:#fff;}
	
#container { background:url(../images/bg-container.png) repeat-y 0 0; overflow:hidden;min-height: 750px;}	
	#container .inner { margin:0 10px; }
	
	#header {  padding:14px 110px 11px; float:left; width:980px;}
		#header h1 a { background:url(../images/logo.jpg) no-repeat 0 0; width:168px; height:125px; display:block; text-indent:-9999px;}
		#header .select-site { float:right;}
				#header .select-site label { color:#231f20; text-transform:uppercase; float:left; margin-right:12px; padding:5px 0;}
		#header .menu { float:right; clear:both; margin:60px 0 0;}
		#header .menu ul { float:left;}
		#header .menu ul li { float:left; margin-left:25px; position:relative;border:1px solid #fff;}
		#header .menu ul li a { float:left; color:#999999;  text-transform:uppercase; text-decoration:none; padding:5px 18px;font:normal 16px/20px "Myriad Pro", Arial, Helvetica, sans-serif;}
		#header .menu ul li:hover { border:1px solid #999999;}
		#header .menu ul li:hover a{ color:#231f20; }
		#header .menu ul li.active a { color:#231f20;}
		#header .menu ul  .submenu { display:none;  width:144px;  position:absolute; left:0; top:15px;  background:url(../images/bullet-black-transparent.png) no-repeat 16px 20px; padding:30px 0 0; z-index:99999;}
		#header .menu ul ol { background:url(../images/bg_black_transparent.png) repeat 0 0; padding:5px;}	
			#header .menu ul ol li { display:block !important; float:none !important;  margin:0 !important; border:none !important; position:relative;}
			#header .menu ul ol li a { float: none !important; display:block !important; color:#fff !important;font:bold 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif !important; padding:5px 12px !important;}
			#header .menu ul ol li:hover { background:#fff !important;}
			#header .menu ul ol li.active { background:#fff !important;}
				#header .menu ul ol li.show-sub:hover { background:#fff url(../images/bullet-submenu.jpg) no-repeat 122px center !important;}
			#header .menu ul ol li:hover > a {  color:#000 !important;}
			#header .menu ul ol li.active > a {  color:#000 !important;}
		#header .menu ul li:hover > .submenu,
		#header .menu  li:hover > .submenu2 { display:block; }
		#header .menu  li.active > .submenu2 { display:block; }
		#header .menu ul ol .submenu2 { display:none;   width:180px;  position:absolute; left:129px; top:-5px; padding:0 10px;}	
			
	#container .content { clear:both; padding:0 110px;}	
	#container .content .content-inner { padding:30px 0; border-top:1px solid #231f20;}

.accordian {}
.accordian .item { clear:both; margin:0 0 10px;}	
.accordian .item .title { background:#dadada;}
.accordian .item.active .title { background:#231f20;}
.accordian .item .title h3 { background:url(../images/icons/icon-acc.jpg) no-repeat 14px 9px; padding:8px 42px; color:#231f20; text-transform:uppercase; cursor:pointer;}	
.accordian .item.active .title h3 { background-image:url(../images/icons/icon-acc-active.jpg); color:#fff;}
.accordian .item .description { padding:15px 42px; display:none;}		
.accordian .item.active .description { display:block;}
.accordian .item .description.fullcontent { padding-left:0; padding-right:0;}

.content-inner ul {}
.content-inner ul li { display:block; overflow:hidden; padding:5px 0;}
.content-inner  label { color:#5e5f63; font:bold 14px/29px "Myriad Pro", Arial, Helvetica, sans-serif ; float:left; display:block; width:180px;}	
.content-inner  label span { color:#cc2200;}
.content-inner  input[type=text],.content-inner  input[type=password] { float:left; background:#fff; border:1px solid #8d8d8d; width:323px; padding:5px 5px; font:normal 14px/16px "Myriad Pro",Arial,Helvetica,sans-serif;}	
.content-inner input[type=radio],
.content-inner input[type=checkbox] { float:left;}
.content-inner input[type=file] { float:left;}
.content-inner  textarea {float:left; background:#fff; border:1px solid #8d8d8d; width:700px; max-width:700px; min-width:700px; height:100px;  min-height:100px; padding:5px 5px; font:normal 14px/16px "Myriad Pro",Arial,Helvetica,sans-serif;}
.content-inner  select { float:left; background:#fff; border:1px solid #8d8d8d; width:335px; padding:5px 5px;}	
 	.advice { background:url(../images/bullet-grey.jpg) no-repeat 20px 0px; padding:9px 0 0; margin:30px 0 0;float:left; /*width:712px;*/ width:100%; color:#5e5f63; font-size:12px; line-height:14px;margin-top:5px}	
 	.advice .advice-inner {  background:#ececec; padding:10px 15px; }
.content-inner .zone { float:left; width:715px;}
.content-inner .wrap_radio { overflow:hidden; font-size:14px; line-height:19px; padding:6px 0 0;}
.content-inner .wrap_radio input { margin-right:7px !important}

.content-inner  input.error,
.content-inner  textarea.error { background:#fff0f0; border:1px solid #deb4b4;}
.content-inner  input[type=checkbox].valid {  border:1px solid #deb4b4 !important;}

.wrap-dropdown label { color:#231f20; text-transform:uppercase; float:left; margin-right:12px; padding:5px 0; font-weight:normal; font-size:16px; line-height:22px; text-align:right;}
.wrap-dropdown select { width:auto !important;}

#footer { padding:13px 120px; color:#bbbbbb; font:normal 14px/20px  "Myriad Pro",Arial,Helvetica,sans-serif;}	
#footer a {color:#bbbbbb; text-decoration:none;}
#footer a:hover { text-decoration:underline;}


/*==============EFFECTS=============*/
.advice .advice-inner,
.btn-black-s
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/*============ FORM ===============*/
.file{background:transparent  url('../images/browse/form-browse.jpg') 0 0 no-repeat;width:261px;height:29px;overflow:hidden;  position:relative;}
.file .text{position:absolute;top:5px; left:5px; width:150px; overflow:hidden; height:20px; z-index:2; font:normal 14px/19px "Myriad Pro",Arial,Helvetica,sans-serif; }
.file input[type=file]{background:transparent;border:0;position:relative;opacity:0;filter:alpha(opacity=0); top:0; left:0; width:261px; height:29px; z-index:1;}


/*============= TABLE =============*/
.wrap-listing {}
.wrap-listing table { border:1px solid #dadada;}
.wrap-listing thead { background:url(../images/bg_theader.jpg) repeat-x bottom left; color:#231f20; font:bold 16px/18px "Myriad Pro",Arial,Helvetica,sans-serif; text-align:left;}
.wrap-listing thead  th { padding:10px 10px ;}
.wrap-listing tbody { color:#222222; font:normal 12px/16px "Myriad Pro",Arial,Helvetica,sans-serif;  }
.wrap-listing tbody tr { border-bottom:1px solid #dadada;}
.wrap-listing tbody tr.odd { background:#fafafa;}
.wrap-listing tbody  td { padding:10px 10px ;}

.wrap-listing ul { overflow:hidden; float:left; border-left:1px solid #d7d7d7; padding-bottom:1px; }
.wrap-listing ul li { float:left; border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; padding:0 !important; margin-bottom:-1px;}
.wrap-listing ul li.last {}
.wrap-listing ul li:hover { background:#ededed;}
.wrap-listing  .photo{font:normal 12px/16px "Myriad Pro",Arial,Helvetica,sans-serif; }
	.wrap-listing  .photo .photo-inner { padding:6px 6px;}
	.wrap-listing  .photo .photo-inner .photo-item { position:relative;}
	.wrap-listing  .photo:hover     .mask { display:block !important;}
	.wrap-listing  .photo .photo-inner .photo-item .mask { display:none; background:url(../images/bg_black_transparent2.png) repeat 0 0; padding:10px; width:162px; height:97px; color:#fff; position:absolute; top:0; left:0; font-size:13px; line-height:14px;}

.pagination { margin-top:10px;text-align:center;}
.pagination a { text-decoration:none; color:#231f20 !important; font-size:18px; line-height:18px;display:inline-block; width:20px; height:20px; background-repeat:no-repeat; background-position:0 0; background-image:url(../../frontend/images/icons/click-bullet-normal.jpg); text-decoration:none !important;}
.pagination a.active,
.pagination a:hover { background-image:url(../../frontend/images/icons/click-bullet-active.jpg); color:#fff !important;}
	.pagination a.next { background-image:url(../../frontend/images/icons/click-bullet-next.jpg); text-indent:-99999px;margin-left:17px;}
	.pagination a.prev { background-image:url(../../frontend/images/icons/click-bullet-prev.jpg); text-indent:-99999px; margin-right:17px;}
	
.wrap-progress { overflow:hidden; margin:20px 0;}
.wrap-progress h2 { color:#333333; font:bold 18px/18px "Myriad Pro",Arial,Helvetica,sans-serif !important;}
.wrap-progress .galleries { margin:10px 0;}
.zone-galleries { overflow:hidden; margin-bottom: 30px;}
.wrap-progress ul {float:left; border-top:1px solid #d7d7d7; border-left:1px solid #d7d7d7;}
.wrap-progress ul li{ float:left; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; position:relative; padding:0 !important;}
.wrap-progress ul li.first { clear:left;}
.wrap-progress ul li img { float:left; padding:6px;}
.wrap-progress  .det { height:100px; background:url(../images/bg_black_transparent3.png) repeat; color:#fff; position:absolute; top:0; left:0; padding:15px; font-size:12px; line-height:14px; display:none;}
	

.download-btn {
    clear: both;
    float: right;
    margin: 11px 0 0;
}
.download-btn a {
    background: url("../images/icons/icon-download.png") no-repeat scroll 0 0 #231F20;
    color: #FFFFFF !important;
    float: right;
    font: 18px/18px 'MyriadPro-Semibold',Arial,Helvetica,sans-serif;
    padding: 10px 13px 11px 45px;
    text-decoration: none !important;
}
.download-btn a:hover { background-color:#DADADA;}

.wrap-title-progress { overflow:hidden; margin-bottom:10px;}	
.wrap-title-progress .left { float:left; width:50%; font:normal 14px/14px "Myriad Pro",Arial,Helvetica,sans-serif;}
	.wrap-title-progress .left h2 {color:#333333; font:bold 18px/18px "Myriad Pro",Arial,Helvetica,sans-serif !important; margin-bottom:15px;}
	
.wrap-title-progress .right { float:right; width:50%;}

	
/*============ IFRAME ==========*/
.wrapper-iframe-content { width:657px; border:1px solid #d9d9d9; background:#fff; margin:0 auto;}
.iframe-content { padding:15px;}
.iframe-content h2 { color:#231f20; font-size:40px; line-height:40px;}
.iframe-content .edit-image { padding:10px 0; overflow:hidden;}
.iframe-content .edit-image .image { float:left; width:195px;}
.iframe-content .edit-image .any-field { float:left; width:425px;}
.iframe-content .edit-image label { display:block; font-weight:bold; font-size:14px; line-height:16px;}
.iframe-content .edit-image textarea { border:1px solid #8d8d8d; width:99%; max-width:99%; height:60px; font:normal 14px/14px "Myriad Pro",Arial,Helvetica,sans-serif; }

.user-login-content {
    margin: 50px auto 0;
    width: 500px;
}
.block-login input[type="text"], .block-login input[type="password"] {
    width: 300px !important;
}

/* Adel */
.hide {display:none;}
.tinymask {width:713px;float:left}
.tinymask textarea {height:400px;}